/* -------------------------------------------------- 
  Colors
nav blue  #22b7fe
nav hover dark blue #0167ce
-----------------------------------------------------*/

/* -------------------------------------------------- 
  Global resets
-----------------------------------------------------*/

a:hover {
	color: #f58320;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

/* -------------------------------------------------- 
  Site Typography
-----------------------------------------------------*/
p, li, a {
	font-size:14px;
	line-height:22px;
}

.buttons-stacked .price {
	font-size: 16px;
	color: #fff;
}

/* -------------------------------------------------- 
   top navigation styles
-----------------------------------------------------*/
/*
.top-band {
	background-color: #22b7fe; 
}

.top-bar .title-area .name h1 a {
	padding:0;
}

.popcap-tab a {
	background-color: #000;
}

/*main top bar with pc logo*/
.top-bar {
	margin-bottom: 0;
	background-color: #ed1c24;
}
/*--dropdown menu--*/
/*
	.top-bar.expanded .title-area {
		background: #ed1c24;
	}
	.top-bar.expanded .toggle-topbar a span {
		color: #fff;
		-webkit-box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
		box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
	}
	.top-bar.expanded .toggle-topbar a {
		color: #fff;
	}
	
*/
	/*dropdown background color*/
/*
	.top-bar-section ul li > a {
			background: #22b7fe;
			font-weight: normal;
			font-size: 14px;
			color: #fff;
	}
*/
	
	/*dropdown background  hover color*/
/*
	.top-bar-section ul li > a:hover {
		background: #0b9be0;
	}
	.top-bar-section .divider {
		border-bottom: none;
		border-top: solid 1px #0b9be0;
		clear: both;
		height: 1px;
		width: 100%;
	}
	.top-bar-section .divider:last-child {
		color: #6b6b6b;
	}
	.top-band .lr-topnav {
		padding: 0;
	}
*/
	
/*
.lr-pclogo {
	position: absolute;
	top: 10px;
	right: 15px;
}
*/
*/
/* -------------------------------------------------- 
   game details styles
-----------------------------------------------------*/
.pvz-games-mobile ul li {
	display: inline-block;
	width: 49%;
}

.pvz-games-mobile ul li a {
	display: block;
	text-align: center;
	padding:15px;

}
.pvz-games-mobile ul li a:hover {
	text-decoration: underline;
	color: #000;
}

/* -------------------------------------------------- 
	flex video
-----------------------------------------------------*/
.video a.more-videos {
	color: #f58320;
}

/* -------------------------------------------------- 
   footer styles
-----------------------------------------------------*/
/*
.footer {
}
.left-border {
	border-left: 1px solid #79cefd; 
}
.bottom-band {
	background-color:#0b99e7;
	width:100%;
	margin-top:70px;
	padding-top:30px;
}
footer li a {
	color: #fff;
}
footer li a:hover {
	color:#96daff;
}
*/

/* -------------------------------------------------- 
   language switcher
-----------------------------------------------------*/
/*

#block-popcap_lang_switcher-1 ul, 
#block-popcap_lang_switcher-2 ul {
  	background: #0b99e7;
  	border-left: 1px solid #96daff;
  	border-right: 1px solid #96daff;
	border-bottom: 1px solid #96daff;

}
#block-popcap_lang_switcher-1 ul li a, #block-popcap_lang_switcher-2 ul li a {
  border-bottom: 1px solid #96daff;
}

#block-popcap_lang_switcher-1 ul li a.selected, #block-popcap_lang_switcher-2 ul li a.selected,
#block-popcap_lang_switcher-1 ul li a:hover, #block-popcap_lang_switcher-2 ul li a:hover {
  background-color: #96daff;
}

#lang_switch_1, 
#lang_switch_2 {
  	border: 1px solid #96daff;
	background-color: #0b99e7;
}
*/

/*--------------------------------
---------LARGE SCREENS -----------
---------------------------------*/
/*	makes the dropdown menu show up at the right width */
/* this width break is specified in foundation.css  */

@media only screen and (min-width: 58.75em){
	
/*
	.top-band {
		background-color: #22b7fe;
		border-bottom: 1px solid #0098e0;	
	}
	.top-bar-section > ul > .divider  {
		border-right: none;
		border-left: 1px solid #0098e0;
	}
		
	.top-bar-section ul li > a:hover {
		background: #ccc;
	}
	.top-bar {
		background-color: transparent;
	}
	.top-bar .top-bar-section .lr-show-menu li:hover {
		background-color: #0167ce;
		color: #fff;
	}
	
	li#menu-active
	{
		background-color: #0167ce;
		color: #fff;
	}
	
	li#menu-active a
	{
		color: #fff;
	}
	
	.top-bar .top-bar-section .lr-show-menu li:hover a{
		background-color: #0167ce;
		color: #fff;
	}
	.top-bar .top-bar-section .lr-show-menu li a {
		font-size: 14px;
		
*/color: #fff;
	}
	.peggle1-mobile {
		background-image: none;
	}
	
}

/* -------------------------------------------------- 
   Smaller screen styles  768px
-----------------------------------------------------*/

@media only screen and (max-width: 768px){
	
	.peggle1-logo {
		font-size: 14px;
	}
	.peggle1-games-mobile .placeholder-block {
		-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius:  10px 10px 0 0;
		border-radius:  10px 10px 0 0;
	}
	.peggle1-games-mobile h6 {
		font-size: 14px;
		line-height: 16px;
	}
}

/* -------------------------------------------------- 
   Smaller screen styles  560px
-----------------------------------------------------*/

@media only screen and (max-width: 560px) {

	
	body 	{	
		background-color: #fffca7;
		}
	
	
/* -------------------------------------------------- 
   Mobile background behind logo
-----------------------------------------------------*/
	body {
		background-color: #fee263;
	}
		
	.peggle1-games-mobile h6 {
		font-size: 12px;
		line-height: 14px;
	}

/* -------------------------------------------------- 
   Footer
-----------------------------------------------------*/
/*

	footer li, footer h3 {
		border-bottom: 1px solid #0087d1;
	}
	
	footer li a:hover {
		background-color: #0687ce;
	}
	
*/
}

/* -------------------------------------------------- 
  ------- #Peggle Masthead for Mobile ---------------
-----------------------------------------------------*/
.peggle-masthead-row {
		display:block;
	}
.peggle-masthead-row .peggle-masthead {
		padding:15px 0;
		text-align:center;
	}
	.peggle-masthead-row .peggle-masthead img {
		width:50%
	}
	
	
	/*--------------------------------
	---------LARGE SCREENS TOP MENU-----------
	---------------------------------*/
	/*	makes the dropdown menu show up at the right width */
	/* this width break is specified in foundation.css  */

	@media only screen and (min-width: 58.75em){
		
		.full-text {
			display: block;
			visibility: visible;
		}
		.short-text {
			display: none;
			visibility: hidden;
		}
		
		/*
.top-band {
			background-color: #22b7fe;
			border-bottom: 1px solid #0098e0;	
		}
*/
		
	/*
	body.peggle1 .top-band li a, body.peggle-nights .top-band li a, body.peggle-2 .top-band li a{
						background-color: #22b7fe;	
						padding: 0 50px;
					}
					
		body.peggle1 .top-band li a:hover, body.peggle-nights .top-band li a:hover, body.peggle-2 .top-band li a:hover{
						background-color: #0167ce;	
						color: #fff;
					}
		
*/
		/*turns off hover state behind small peggle logo in nav*/
	/*
	body.peggle1 .top-bar .title-area a:hover{
			background-color: #22b7fe;	
		}

		.top-bar .title-area a img	 {
			display:block;
			visibility: visible;	
		}
		.top-bar-section > ul > .divider  {
			border-right: none;
			border-left: 1px solid #0098e0;
		}

		.top-bar-section ul li > a:hover {
			background: #ccc;
		}
		.top-bar {
			background-color: transparent;
		}
		.top-bar .top-bar-section ul {
			background: none;
		}
		.top-bar .top-bar-section .lr-show-menu li:hover {
			background-color: #0167ce;
			color: #fff;
		}
		.top-bar .home-link {
			display: none;
			visibility: hidden;
		}
*/
		/*--"you are here" styling--*/
		/*body.peggle2 li#menu-peggle2 ,
		body.peggle-nights li#menu-peggle-nights,
		body.peggle1 li#menu-peggle1,
		*/
	/*
	li#menu-active
		{
			background-color: #0167ce;
			color: #fff;
		}
*/

		/*body.peggle2 li#menu-peggle2 a,
		body.peggle-nights li#menu-peggle-nights a,
		body.peggle1 li#menu-peggle1 a,
		*/
	/*
	li#menu-active a
		{
			color: #fff;
		}

		.top-bar .top-bar-section .lr-show-menu li:hover a{
			color: #0167ce;
			color: #fff;
		}
		.top-bar .top-bar-section .lr-show-menu li a {
			background: #22b7fe;
			font-weight: normal;
			font-size: 14px;
			color: #fff;

			width: 160px;
			line-height:22px;
			padding: 8px 10px 0px 10px;
			text-align: center;
			background: none !important;
		}
*/
		.full-text {
			display: block;
			visibility: visible;
		}
		.short-text {
			display: none;
			visibility: hidden;
		}
		.peggle1-mobile {
			background-image: none;
		}

	}
	
	
	/* -------------------------------------------------- 
	   footer styles
	-----------------------------------------------------*/

/*
	.left-border {
		border-left:1px solid #79cefd; 
	}
	.bottom-band {
		background-color:#0b99e7;
		width:100%;
		margin-top:70px;
		padding-top:30px;
	}
	footer h3 {
		color:#fff;
		font-size:13px;
		padding:0px 0 8px 0;
		line-height:18px;
	}
	footer li {
		line-height:20px;
	}
	footer li a {
		font-size:12px;
		color:#fff;
		line-height:20px;
	}
	footer li a:hover {
		color:#96daff;
	}
	.games-second {
		padding-top:48px;
	}
	.top-bar .top-bar-section .lr-show-menu	{
			display:block;
			visibility:visible;
	}
	.legal {
		text-align:center;
		padding-top:40px;
		padding-bottom:10px;
	}
	.legal p {
		font-size:10px;
		line-height:13px;
		color:#fff;
	}
*/

@media only screen and (max-width:560px) {

		/*--mobile footer--*/

		/*
footer.row .inner .columns {
			padding:0;
		}

		footer li, footer h3 {
			text-align:center;
			border-bottom:1px solid #0087d1;
		}

		footer li a, footer h3 {
			font-size:12px;
			line-height:36px;
			display:block;
			padding:0;
		}	
		footer h3 {
			padding-top:15px;
			font-size:16px;
			font-weight:normal;
		}

		footer li a:hover {
			background-color:#0687ce;
		}

		footer .first, footer .second {
			width:100% !important;
		}

		footer .second {
			float:left !important;
		}
		.games-second {
			padding-top:0px;
		}
*/


	}


	/* -------------------------------------------------- 
	   screenshots
	-----------------------------------------------------*/
	/* setting default screenshot visibility to the  pc-mac set.*/

	.pc-mac-container,  
	{
		visibility:visible;
		display:block;
	} 
	
	.nintendo-ds-container,
	.xbox-live-container,  
	.ipad-container,
	.psn-container,
	.xbox-live-container,
	.iphone-container,
	.basicmobile-container,
	.psp-container
	{
		visibility:hidden;
		display:none;
	}

	/*a wrapping div containing the .carousel class is injected by Foundation framework */

/*
	.carousel {
		padding-bottom: 30px;
	}
	.carousel li {
		padding-bottom: 20px;
	}
	.carousel a {
		line-height: 0;
	}

	.carousel a.th {
		display: inline-block;
		border: none;
		-webkit-box-shadow: none;
		box-shadow:none;
		-webkit-transition: all 200ms ease-out;
		-moz-transition: all 200ms ease-out;
		transition: all 200ms ease-out;
	}
	.carousel a img {
		border: solid 1px #ccc;
	}
	.carousel p {
		font-size: 12px;
		line-height: 18px;
	}
*/

	/*overrides for Foundation's ominous black overlay*/
/*
	.clearing-blackout{  
		background: rgb(0, 0, 0);
			background: rgba(0, 0, 0, 0.8); 		
	}
	.clearing-assembled .clearing-container .visible-img, .clearing-assembled .clearing-container .carousel {
		background:none;
	}
	.clearing-assembled .clearing-container .carousel > ul li {
		padding-left: 5px;
	}
	.clearing-caption {
		background: none;
		font-size: 18px;
	}
*/
	/* overrides for dropdown button */

/*
	.button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
	      background-color: #fff; 
	}
	.button.secondary:active {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.button.dropdown.screenshot-platforms {
		background-color: #fff;
		padding: 15px 50px 15px 30px;
	}
	.f-dropdown {
		padding: 0;
	}
	.f-dropdown li {
	    cursor: pointer;
	    line-height: 14px;
	    margin: 0; 
	    padding:2px 2px 0 12px;
	}
	.f-dropdown li:hover, .f-dropdown li:focus {
	  background: #fffce5; }
	.f-dropdown li a {
	   font-size: 12px;
	  color: #555555; }
	.f-dropdown li:hover, .f-dropdown li:focus {
	      background: #fffcbc; }

*/

